# Fetch the program user's inbox (deprecated)

Fetches multiple inbox item records at a time.

Endpoint: GET /v2/assistant/inbox_items
Version: 2026-05-01
Security: oauth2_as_a_user

## Security:

  - `oauth2_as_a_user` (unknown)
    oauth2 scopes: assistant.inbox.read

## Query parameters:

  - `filter.categories` (array)
    Limit returned records to those that match the category(s) provided.

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `data` (array, required)

  - `data.id` (integer)
    Example: 1

  - `data.categories` (string)
    Example: categories

  - `data.resource_type` (string)
    Example: resource_type

  - `data.resource_url` (string)
    Example: resource_url

  - `data.text` (string)
    Example: text

  - `data.image_icon` (object)

  - `data.image_icon.url` (string)
    Example: url

  - `data.attribution` (string)
    Example: text

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 401:

  - `401` (unknown)
    Unauthenticated

